errores en liberya 9.07

Inicio Foros Foro principal Ayuda errores en liberya 9.07

  • Este debate está vacío.
Viendo 2 entradas - de la 1 a la 2 (de un total de 2)
  • Autor
    Entradas
  • #31078

    hola
    quisiera saber si alguna persona monto la fuentes de libertya 9.07 en el IDE eclipse, yo las monte pero existen como 4 paquetes que me generan error. ¿quisiera que me dijeran si es que libertya 9.07 contine algunos errores?, segui los pasos de la wiki y me pasa lo mismo, probe con las fuentes de la version anterior y no existen errores ..

    #33395

    todos los desarrolladores del proyecto utilizan Eclipse para su trabajo. Por favor, posteá los errores debe haber algún conflicto de versiones, verifica el path, classpath, javahome, etc. Normalmente cuando no encuentra alguna clase da un error y es porque falta agregar algun jar.

    Saludos
    Antonio.

Viendo 2 entradas - de la 1 a la 2 (de un total de 2)
  • Debes estar registrado para responder a este debate.